# Uses of Interface
org.github.jamm.MemoryLayoutSpecification

Packages that use MemoryLayoutSpecification
Package
Description
org.github.jamm

## Uses of MemoryLayoutSpecification in org.github.jamm

Fields in org.github.jamm declared as MemoryLayoutSpecification
Modifier and Type
Field
Description
`static final MemoryLayoutSpecification`
MemoryMeterStrategy.`MEMORY_LAYOUT`
The memory layout detected by JAMM.
Methods in org.github.jamm that return MemoryLayoutSpecification
Modifier and Type
Method
Description
`static MemoryLayoutSpecification`
MemoryLayoutSpecification.`getEffectiveMemoryLayoutSpecification()`
`static MemoryLayoutSpecification`
MemoryMeter.`getMemoryLayoutSpecification()`
Provides information about the memory layout used by the JVM.